[MOD] Gestion des attaques (1.1.4)

Démarré par Gilga, 11 Janvier 2012, 12:57:30

« précédent - suivant »

Gilga

ok
je vai jeter un oeil, pour voir si j'arrive à bidouiller un truc

mais le bug n'est pas à cause de 2 charsets différents ?
Windows seven pro, Firefox 15.0.1
Dans ogame v5.1.x  univers quantum   VITESSE X2 
sur ogspy 3.1.0, sur wamp server (php 5.3.13, mysql 5.5.24) et sur OVH (php 5.3.16 )
script GM xtense Version: 2.4.8.1 et/ou barre xtense 2.4.8, mod xtense 2.4.2

Shad

Mauvais encodage, il n'y a que sa.

Gilga

#17
est ce que le fill pourrait être ds une autre couleur que #ffffff

fill="#FFFFFF"





j'ai verifier la validité de la page gestion des attaques:

Citation

       
  • Error Line 1, Column 1: no document type declaration; implying "<!DOCTYPE HTML SYSTEM>"
    <html>
     
       The checked page did not contain a document type ("DOCTYPE") declaration. The Validator has tried to validate with a fallback DTD, but this is quite likely to be incorrect and will generate a large number of incorrect error messages. It is highly recommended that you insert the proper DOCTYPE declaration in your document -- instructions for doing this are given above -- and it is necessary to have this declaration before the page can be declared to be valid.
     
Citation

       
  • Warning Unable to Determine Parse Mode!
    The validator can process documents either as XML (for document types such as XHTML, SVG, etc.) or SGML (for HTML 4.01 and prior versions). For this document, the information available was not sufficient to determine the parsing mode unambiguously, because:

            
    • the MIME Media Type (text/html)  can be used for XML or SGML document types
    • No known Document Type could be detected
    • No XML declaration (e.g <?xml version="1.0"?>) could be found at the beginning of the document.
    • No XML namespace (e.g <html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">) could be found at the root of the document.
    As a default, the validator is falling back to SGML mode.
  • Warning No DOCTYPE found! Checking with default HTML 4.01 Transitional Document Type.
    No DOCTYPE Declaration could be found or recognized in this document. This generally means that the document is not declaring its Document Type at the top. It can also mean that the DOCTYPE declaration contains a spelling error, or that it is not using the correct syntax.
    The document was checked using a default "fallback" Document Type Definition that closely resembles "HTML 4.01 Transitional".
    Learn how to add a doctype to your document from our FAQ.
Windows seven pro, Firefox 15.0.1
Dans ogame v5.1.x  univers quantum   VITESSE X2 
sur ogspy 3.1.0, sur wamp server (php 5.3.13, mysql 5.5.24) et sur OVH (php 5.3.16 )
script GM xtense Version: 2.4.8.1 et/ou barre xtense 2.4.8, mod xtense 2.4.2

Dudule

Même chose en effet pour les accents.

"le &eacute pour l'accent aigue sur le e de métal"

Je me demande si il faut pas tout simplement changer le "&eacute" par "é" pour métal et deutérium. Ou le cas échant si dans la prog c'est "é" mettre "&eacute"...
hébergeur : Free-h , ogspy 3.1.0, mod xtense 2.4.0 , Script GM xtense 2.4.0.4

Shad

changer le &eacute en é ;).

lorsque le mod a été éditée, il a été ouvert avec un mauvais encodage donc tout a changer.

Jedinight

Si c'est les accents je le fait de suite alors ;)

Mods : Gestion des attaques, Convertisseur, Xtense
Applis : Xtense for Firefox, OGSpy Android
Actuellement en dev : OGSpy Android

Gilga

on avait parlé aussi d'une prise en compte du taux d'échange des ressources pour l'affichage du graphique statistique

mais je ne trouve plus dans quel topic
Windows seven pro, Firefox 15.0.1
Dans ogame v5.1.x  univers quantum   VITESSE X2 
sur ogspy 3.1.0, sur wamp server (php 5.3.13, mysql 5.5.24) et sur OVH (php 5.3.16 )
script GM xtense Version: 2.4.8.1 et/ou barre xtense 2.4.8, mod xtense 2.4.2

Jedinight


Mods : Gestion des attaques, Convertisseur, Xtense
Applis : Xtense for Firefox, OGSpy Android
Actuellement en dev : OGSpy Android

DarkNoon

Je vais regarder ce soir et si tout est ok je taggerais celle là.
Héberger votre OGSpy : Hébergement

floflo67

Bonjour à tous. :)

J'ai moi même installé ce mod sur mon serveur et je dois prévenir que la dernière version comporte pas mal d'erreur notamment au niveau des requêtes SQL... je suis donc repassé sur la 1.0.0. ;)
Pour en venir à un petit problème que j'ai, mes RC de l'univers ogame.us ne sont pas pris en compte. Le mod n'a pas été testé sur les univers autre que .fr ?
Sinon, ça serait sympa qu'il ne faille pas aller dans le rapport détailler pour qu'il récupère les informations s'il n'y a aucune perte attaquante. Je pense notamment aux grands pilleurs qui gagneraient pas mal de temps avec ça.

Senadu

Citation de: floflo67 le 25 Octobre 2012, 19:44:45
Sinon, ça serait sympa qu'il ne faille pas aller dans le rapport détailler pour qu'il récupère les informations s'il n'y a aucune perte attaquante.

Je trouve aussi que ce serait une amélioration très pratique !!
;)

Jedinight

A mettre dans les évolutions sur Jira  si ce n'est déjà fait ;)

Ptet que je ferais l'évolution d'ici peu.

Mods : Gestion des attaques, Convertisseur, Xtense
Applis : Xtense for Firefox, OGSpy Android
Actuellement en dev : OGSpy Android

Mascotte

J'ai un problème, les graphique ont disparu, j'ai le message, pas de graphique disponible

DarkNoon

Héberger votre OGSpy : Hébergement

Mascotte

ma 3.1

mod 1.0.2

j'avais le graphique il y a encvore de sa une semaine, et la il a disparu, et quand je remplace l'url de l'image(car je l'ai aussi en local), c'est a dire: http://lpe.tonogspy.com/index.php?action=attaques&subaction=attaques

sa me met: l'image "http://lpe.tonogspy.com/index.php?action=attaques&subaction=attaques" ne peut pas etre affiché car elle contient des erreurs.